RubyGems Navigation menu

fraggle-block 0.2.0

A synchronous Ruby client for Doozer.

Gemfile
          gem 'fraggle-block', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install fraggle-block
  
  
  
  
  
  
  

Total downloads 4,592

For this version 3,341

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - April 10, 2012 (8 KB)
  2. 0.1.0 - April 22, 2011 (7.5 KB)

Runtime Dependencies:

Development Dependencies: